Subject: [Sip] Request URI and Parameters to UAS Through Proxy

From: "Alfred E. Heggestad" <[email-masked]>
Date: Wed, 10 Sep 2008 09:29:19 +0200

Hi

I have a question about the topic discussed during IETF 72:

   http://tools.ietf.org/wg/sip/minutes?item=minutes72.html

"Request URI and Parameters to UAS Through Proxy", the consensus
was to make a new extension "target" to History-Info right?

do you know when I-D will be published? I am currently doing
some relevant implementation work, and can provide early feedback
on the doc.

/alfred
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip